.wp_23a18ea075bb81f5 {
  display: flex;
  flex-direction: column;
}
.wp_23a18ea075bb81f5 .mantine-Drawer-title {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: calc(1.75rem * var(--mantine-scale));
}
.wp_23a18ea075bb81f5 .mantine-Drawer-content {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
.wp_23a18ea075bb81f5 .mantine-Drawer-body {
  flex: 1;
  height: calc(100% - 3.75rem * var(--mantine-scale));
  padding: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.wp_5326d4f6f40517b8 .mantine-Drawer-header {
  min-height: 0;
  padding: 0;
  border: 0;
}
.wp_5326d4f6f40517b8 .mantine-Drawer-body {
  height: 100%;
}

.wp_df12fb084c2229fb .mantine-Drawer-content {
  height: auto;
  max-height: var(--drawer-size, 85%);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.wp_df12fb084c2229fb .mantine-Drawer-body {
  height: auto;
  flex: 1 1 auto;
  min-height: 0;
}
.wp_df12fb084c2229fb .mantine-ScrollArea-root {
  display: flex;
  flex-direction: column;
  min-height: 0;
}
.wp_df12fb084c2229fb .mantine-ScrollArea-viewport {
  height: auto;
  flex: 1 1 auto;
  min-height: 0;
}

.wp_406d424b5601d4c5 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.wp_da08820aafa67848 {
  color: var(--wp-text-color-2);
  font-size: 0.875rem;
}

.wp_912613c52cbe48c6 {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: auto;
  padding-left: var(--wp-safe-left);
  padding-right: var(--wp-safe-right);
}